<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->

    <!-- Per the design guidelines, navigation drawers should be between 240dp and 320dp:
         https://developer.android.com/design/patterns/navigation-drawer.html -->


    <dimen name="balance_toolbar_text_size">
        46sp
    </dimen>

    <dimen name="pinentry_box_size">
        64dp
    </dimen>

    <dimen name="list_item_spacing">
        16dp
    </dimen>
    <dimen name="pin_entry_key_width">
        76dp
    </dimen>
    <dimen name="pin_entry_key_height">
        82dp
    </dimen>
    <dimen name="list_item_spacing_half">
        8dp
    </dimen>
    <dimen name="text_margin">
        16dp
    </dimen>
    <dimen name="qr_image_corner_radius">16dp</dimen>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="appbar_padding">16dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="appbar_padding_top">8dp</dimen>
</resources>
